RubyGems Navigation menu

aws-sdk-dataexchange 1.45.0

Official AWS Ruby gem for AWS Data Exchange. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.48.0 - May 13, 2024 (56 KB)
  2. 1.47.0 - April 25, 2024 (56 KB)
  3. 1.46.0 - January 26, 2024 (55,5 KB)
  4. 1.45.0 - November 28, 2023 (48 KB)
  5. 1.44.0 - November 22, 2023 (48 KB)
Mostrar todas as versões (49)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

003130045f979e38d4d9a65bae10abed51348efe349287b3b805e390576e70d6

Total de downloads 36.201.005

Desta versão 338.035

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: